#contentContainer .contentWrapper {
	background: url(../img/cruises/boat-splash.png) no-repeat center 120px;
}


#showCategories .quickNav ul ul {
	display: none;
}
	#showCategories .ui-menu { width: 200px; }
	#showCategories .ui-menu .ui-menu { width: 350px; }
	#showCategories .ui-widget-content {
		border: none;
		background: none;
	}
	#showCategories .ui-widget-content .ui-widget-content {
		border: 1px solid #aaa;
	}
	
	.quickNav .ui-accordion ul li {
		background: #fcf5e0;
	}
		.quickNav .ui-accordion ul li:hover {
			background: #fffcf4;
		}
		.quickNav .ui-accordion .main {
			background: #fffcf4;
		}
	.quickNav > ul.ui-menu > li {
		background: #fcf5e0;
	}
		.quickNav .ui-menu ul li {
			background: #fcf5e0;
		}
		.quickNav .ui-menu ul li:hover {
			background: #fffcf4;
		}
		.quickNav .ui-menu .main {
			background: #fffcf4;
		}

#showCategories ul.eventTypes {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    margin-bottom: 40px;
}
	#showCategories ul.eventTypes li {
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
	}
#showCategories h2 {
	margin-bottom: 15px;
}


@media only screen and (max-width: 983px) {

	#showCategories ul.eventTypes {
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}
	
	
}
@media only screen and (max-width: 639px) {
	
	#contentContainer .contentWrapper {
		background: none;
	}
	
}


/*	Retina Global	*/
@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-resolution: 192dpi) {
	
		#contentContainer .contentWrapper {
			background-image: url(../img/cruises/boat-splash-retina.png);
			background-size: 1400px;
		}
	
}
/* */